## mlat-client-adsbfi 0.4.2

=== debian/changelog ===
mlat-client-adsbfi (0.4.2-3build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:01:24 +0100

mlat-client-adsbfi (0.4.2-3) unstable; urgency=medium

  * debian/*.logrotate: ignore missing files
  * add es translation (Closes: #1086808)
    Thanks to Camaleón
  * add nl translation (Closes: #1087344)
    Thanks to Frans Spiesschaert

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 11 Nov 2024 23:03:02 +0100

mlat-client-adsbfi (0.4.2-2) unstable; urgency=medium

  * source upload
  * update logrotate config
  * add de translation (Closes: #1085938)
    Thanks to Christoph Brinkhaus

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 01 Nov 2024 23:03:02 +0100

mlat-client-adsbfi (0.4.2-1) unstable; urgency=medium

  * initial upload

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 10 Oct 2024 19:03:02 +0200
