=== debian/control ===
Source: mlat-client-adsbfi
Section: net
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat(=13)
	, dh-sequence-python3
	, python3-dev
	, po-debconf
	, python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/adsbfi/mlat-client-adsbfi
Vcs-Browser: https://salsa.debian.org/alteholz/mlat-client-adsbfi
Vcs-Git: https://salsa.debian.org/alteholz/mlat-client-adsbfi.git
Rules-Requires-Root: no

Package: mlat-client-adsbfi
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, adduser
	, lsb-base (>= 3.2-14)
Description: ADS-B multilateration client
 mlat-client-adsbfi feeds selected messages from an ADS-B receiver
 to a multilateration server, and provides access to the results
 generated by the server.
