=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# prevent any stray setuptools downloads
export http_proxy=http://127.0.0.1:9/

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info

override_dh_install:
	mv debian/mlat-client-adsbfi/usr/bin/mlat-client debian/mlat-client-adsbfi/usr/bin/mlat-client-adsbfi
	find
	dh_install

%:
	dh $@ --with python3 --buildsystem=pybuild
