=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.4.2+git%cd.%h" \
https://github.com/adsbfi/mlat-client-adsbfi \
HEAD debian uupdate
