## mlat-client-adsbfi 0.4.2+git20230831.a3d71c8

=== debian/changelog ===
mlat-client-adsbfi (0.4.2+git20230831.a3d71c8-3) unstable; urgency=medium

  * add ca.po (Closes: #1106017)
    Thanks to Carles Pina i Estany for the translation.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 03 Jun 2025 10:03:02 +0200

mlat-client-adsbfi (0.4.2+git20230831.a3d71c8-2) unstable; urgency=medium

  * add pt.po (Closes: #1101682)
    Thanks to Américo Monteiro for the translation

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 04 May 2025 18:44:50 +0200

mlat-client-adsbfi (0.4.2+git20230831.a3d71c8-1) unstable; urgency=medium

  * New upstream release.
  * add pt_BR.po (Closes: #1099583)
    Thanks to Pablo Lucas Silva Santos
  * debian/control: bump standard to 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 12 Mar 2025 19:44:50 +0000
