=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	, python3-dev
 	, po-debconf
 	, python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/adsbfi/mlat-client-adsbfi
 Vcs-Browser: https://salsa.debian.org/alteholz/mlat-client-adsbfi
 Vcs-Git: https://salsa.debian.org/alteholz/mlat-client-adsbfi.git
@@ -15,6 +15,7 @@
 
 Package: mlat-client-adsbfi
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, adduser
 	, lsb-base (>= 3.2-14)
 Description: ADS-B multilateration client
